Start
    docker-compose up

Show list container
    docker container ls
    docker container ls -a

Restart by container name
    docker container restart docker-for-echoes_nginx_1
    docker ps "List service running"

    docker-compose up --force-recreate (using when delete network)
    





